using Seasar.Quill.Attrs;
using Bellmonzo.Koubai.Logics.Page;
using Bellmonzo.Koubai.Logics.Service.Impl;

namespace Bellmonzo.Koubai.Logics.Service
{
    [Implementation(typeof(RoomListServiceImpl))]
    public interface IRoomListService
    {
            RoomListPage Find(int? BuildID);
    }
}
